project: my-project

image: registry.gitlab.developers.cam.ac.uk/uis/devops/infra/dockerimages/logan-terraform

secrets:
  - name: terraform service account
    source: encrypted/terraform-admin-service-account-credentials.json.enc
    target: /credentials.json
  - name: another secret
    source: secret/encrypted-file.enc
    target: /path/in/container/secret

env:
  TERRAFORM_KUBECONFIG_OUTPUT: some_terraform_output
